@charset "UTF-8";

/* ▼▼▼ ルクアテイクアウトグルメ
======================================================*/
#takeout .pc{
	display: block;
	}
#takeout .sp{
	display: none;
	}
#takeout a:hover{
    opacity:0.8;
    }


#takeout .container {
	width: 100%;
	max-width: 1040px;
	padding: 0 20px;
	margin: 0 auto;
	position: relative;
	}

#takeout h2.title{
	margin-bottom:80px;
	text-align: center;
	}
	#takeout h2.title span{
		display: inline-block;
		height:56px;
		background:#B42F29;
		border-radius:10px;
		padding:0 40px;
		color:#fff;
		font-size:20px;
		font-weight: bold;
		text-align: center;
		line-height: 56px;
		position: relative;
		}
		#takeout h2.title span::after{
			content: '';
			width: 30px;
			height: 30px;
			border: 6px solid #B42F29;
			border-radius: 50%;
			margin: auto;
			position: absolute;
			top: -12px;
			right: 0;
			left: 0;
			}

	#takeout h3.title{
		margin-top:0;
		margin-bottom: 5px;
		color:#B42F29;
		font-size:12px;
		font-weight: bold;
		}


#takeout .mv{
	width:100%;
	height:640px;
	background:url('../img/mv_bg_pc.jpg') no-repeat center / cover;
	position: relative;
	}
	#takeout .mv img{
		max-width: 1000px;
		margin:auto;
		position: absolute;
		top:0;
		right:0;
		left:0;
		}

#takeout section.read_wrap{
	background: rgba(255,241,74,0.15);
	padding: 50px 0;
	}
#takeout .read_wrap p.read{
	font-size:18px;
	font-weight: bold;
	text-align: center;
	line-height: 2;
	}

#takeout #takeout_nav ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	list-style:none;
	margin:50px auto;
	}
#takeout #takeout_nav ul li{
	display: block;
	height:56px;
	border:2px solid #B42F29;
	border-radius:28px;
	background:#FFF14A;
	padding: 0 70px 0 60px;
	color:#B42F29;
	font-size:18px;
	font-weight: bold;
	text-align:center;
	line-height: 52px;
	cursor: pointer;
	}
#takeout #takeout_nav ul li:hover{
    opacity: 0.8;
    }
	#takeout #takeout_nav ul li span{
		position: relative;
		}
		#takeout #takeout_nav ul li span::after{
			content: '';
			width: 10px;
			height: 10px;
			border-top: 2px solid #B42F29;
			border-right: 2px solid #B42F29;
			margin: auto;
			-webkit-transform: rotate(135deg);
			transform: rotate(135deg);
			position: absolute;
			top: 0;
			right: -35px;
			bottom: 0;
			}

#takeout p.info_btn{
	text-align: center;
	margin-top:30px;
	}
#takeout p.info_btn a{
	display: inline-block;
	height:56px;
	border:2px solid #B42F29;
	border-radius:28px;
	background:#fff;
	padding: 0 70px 0 60px;
	color:#B42F29;
	font-size:18px;
	font-weight: bold;
	text-align:center;
	line-height: 52px;
	}
	#takeout p.info_btn a span{
		position: relative;
		}
		#takeout p.info_btn a span::after{
			content: '';
			width: 10px;
			height: 10px;
			border-top: 2px solid #B42F29;
			border-right: 2px solid #B42F29;
			margin: auto;
			-webkit-transform: rotate(45deg);
			transform: rotate(45deg);
			position: absolute;
			top: 0;
			right: -35px;
			bottom: 0;
			}

#takeout a.moblie_order{
    display: block;
    width:600px;
    margin:50px auto;
    }




#takeout section.shop_section{
	padding: 70px 0;
	}
#takeout section.shop_section .shop_list{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	}
#takeout section.shop_section .shop_list .shop_block{
	width:31%;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom:80px;
	}

#takeout section.shop_section .shop_list .shop_block > img{
	aspect-ratio: 560 / 420;
    object-fit: cover;
}
#takeout section.shop_section .shop_list::after {
    content: "";
    display: block;
    width: 31%;
    height: 0;
	}
#takeout section.shop_section .shop_list .shop_block.mt_adjust{
	margin-top:120px;
}
#takeout section.shop_section .shop_list .shop_block img{
	flex-shrink:0;
	}

	#takeout .menu_data{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		margin-top:15px;
		}
		#takeout .menu_data .floor{
			width:45px;
			margin-right:20px;
			font-size:10px;
			letter-spacing: -0.1em;
			}
		#takeout .menu_data .floor p{
			margin-top:5px;
			}
		#takeout .menu_data_detail{
			width:calc(100% - 65px);
			padding-bottom:20px;
			}
		#takeout .starbucks .menu_data_detail{ /* スターバックスのみ左側の階表示が無いため対応 */
			width:100%;
			}
		#takeout .shop_data.high,
		#takeout .shop_data.high2{
			height: 190px;
		}
		#takeout .menu_data_detail .name_price{
			margin-top: 5px;
			margin-bottom: 0;
			font-size:14px;
			font-weight:bold;
			line-height: 1.6;
			}
			#takeout .menu_data_detail .name_price span.tax_excluded{
				font-size:10px;
				}
		#takeout .menu_data_detail .benefits{
			display: inline-block;
			border-radius:4px;
			background:#FFF14A;
			padding:6px 10px;
			margin-bottom:0;
			color:#B42F29;
			font-size:12px;
			}
		#takeout .menu_data_detail .menu_text{
			margin-bottom: 0;
			line-height: 1.6;
			}
			#takeout .menu_data_detail .menu_text span{
				font-size:12px;
				}
			#takeout .menu_data_detail .menu_text span.menu_text_attent{
				color:#B42F29;
				font-weight:bold;
				}
		#takeout .menu_data_detail .time,
		#takeout .menu_data_detail .limited{
			padding-left: 20px;
			font-size:12px;
			}
		#takeout .menu_data_detail .time{
			background:url('../img/icon_time.png') no-repeat left top 2px / 15px 15px;
			margin-bottom:0;
			}
		#takeout .menu_data_detail .limited{
			background:url('../img/icon_meal.png') no-repeat left center / 14px 17px;
			margin:7px 0 0 0;
			}
		#takeout .shop_data{
			height: 70px;
			border-top:1px solid #D8D8D8;
			padding:10px 0;
			margin: auto 0 0 0;
			font-size:12px;
			line-height: 1.8;
			}
		#takeout .shop_data ul.tags{
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			-webkit-box-align: center;
			-ms-flex-align: center;
			align-items: center;
			list-style:none;
			padding:0;
			}
			#takeout .shop_data ul.tags li{
				border:1px solid #707070;
				border-radius:4px;
				background:#E8E8E8;
				padding:2px 10px;
				margin-right:10px;
				font-size:10px;
				text-align: center;
				}

#takeout div.dashed{
	width: 100%;
    height: 2px;
    background-size: 14px 2px;
    background-image: linear-gradient(to right, #B42F29, #B42F29 7px, transparent 7px, transparent 14px);
	margin-bottom:80px;
	}

#takeout .bottom_note{
	line-height: 1.8;
	}


/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

#takeout .pc{
	display: none;
	}
#takeout .sp{
	display: block;
	}
#takeout .container {
	width: 100%;
	padding: 0 15px;
	margin: 0 auto;
	position: relative;
	}

#takeout h2.title{
	margin-bottom: 50px;
    padding-top: 30px;
	}
	#takeout h2.title span{
		display: inline-block;
		height:56px;
		background:#B42F29;
		border-radius:10px;
		padding:0 40px;
		color:#fff;
		font-size:20px;
		font-weight: bold;
		text-align: center;
		line-height: 56px;
		position: relative;
		}
		#takeout h2.title span::after{
			content: '';
			width: 30px;
			height: 30px;
			border: 6px solid #B42F29;
			border-radius: 50%;
			margin: auto;
			position: absolute;
			top: -12px;
			right: 0;
			left: 0;
			}

	#takeout h3.title{
		margin-top:0;
		color:#B42F29;
		font-size:12px;
		font-weight: bold;
		}

#takeout .mv{
	width:100%;
	height:200px;
	background:url('../img/mv_bg_sp.jpg') no-repeat center / cover;
	position: relative;
	}
	#takeout .mv img{
		max-width: 85%;
		margin:auto;
		position: absolute;
		top:0;
		right:0;
		left:0;
		}

#takeout section.read_wrap {
    padding: 20px 0;
	}
	#takeout .read_wrap p.read {
		font-size: 14px;
		line-height: 1.8;
		}

#takeout #takeout_nav ul{
	display: block;
	margin: 0 auto 30px;
	padding: 0;
	}
#takeout #takeout_nav ul li{
	width: 100%;
	max-width: 300px;
	padding: 0 20px;
	margin: 0 auto 15px;
	font-size:16px;
	position: relative;
	}
	#takeout #takeout_nav ul li::after{
		content: '';
		width: 10px;
		height: 10px;
		border-top: 2px solid #B42F29;
		border-right: 2px solid #B42F29;
		margin: auto;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		position: absolute;
		top: 0;
		right: 15px;
		bottom: 0;
		}
	#takeout #takeout_nav ul li span::after{
		display: none;
		}

#takeout p.info_btn a {
    width: 100%;
	max-width: 300px;
    padding: 0 10px;
	font-size:16px;
	}
#takeout p.info_btn a span::after {
    right: -15px;
	}

#takeout a.moblie_order {
    width: 100%;
    margin: 40px auto 20px;
    }

#takeout section.shop_section{
	padding: 40px 0;
	}
#takeout section.shop_section .shop_list{
	display: block;
	}
#takeout section.shop_section .shop_list .shop_block{
	width: 100%;
	display: block;
	margin-bottom: 30px;
	}

	#takeout .shop_data.high2{
		height: 70px;
	}
	#takeout section.shop_section .shop_list .shop_block.mt_adjust {
	margin-top: 160px;
	}
	#takeout section.shop_section .shop_list .shop_block img{
		width:100%;
		}

#takeout section.shop_section .shop_list::after {
    content: "";
    display: none;
	}

#takeout div.dashed{
	margin-bottom:40px;
	}



}
